@import url(https://fonts.googleapis.com/css?family=Fahkwang);
@import url(https://fonts.googleapis.com/css?family=Merienda);
@import url(https://fonts.googleapis.com/css?family=Anaheim);
@import url(https://fonts.googleapis.com/css?family=Italianno);

/* general text formatting */
h1, h2 {
	font-family: Anaheim, Arial, sans-serif;
}


body{
	font-family: Fahkwang, Arial, sans-serif;

	

}

footer{
    
    font-family: Fahkwang, Arial, sans-serif;
    font-size: 15px;
	position: fixed;
	bottom: 0;
	background-color: #2795e8;
	width: 100%;
	
	color: white;
	text-align: left;

	
}



.php_intro{
    color:#5a79e8;
    font-size: 30px;
}

#mera_tbl {
   border-collapse: collapse;
}

#spa_tbl{
   border-collapse: collapse;
   text-align: center;
}

#spa_tbl td:{
    border-collapse: collapse;
    text-align: center;
    border: 1px solid;
    
}

#spa_tbl td:nth-child(2){
    text-align: left;
    width: 60em;
   
}

#spa_tbl th{
      background:#e3dada;
      text-align: center;
 
}
#spa_tbl tr{
    border:1px solid;
    background: #f7f2f7;
}
#spa_tbl tr:nth-child(odd){
    border:1px solid;
    background: #ffffff;
}
#spa_tbl tr:hover{
    background:#daf3f7;
}


#ctr_tbl{
    border: 4px solid;
    border-color: #66bad9;
}

#post_get_tbl{
    border-collapse: collapse;
    border: 1px solid;
    text-align: center;
    border-color: black;
}

#post_get_tbl td, #post_get_tbl th{
    border-collapse: collapse;
    border: 1px solid black;
    color: blue;
    
}

#post_get_tbl td:first-child{
      text-align: left;
      color: black;
}

#post_get_tbl tr:first-child{
      color: black;
      text-align: center;
}



#my_title{
    font-family: "Italianno";
    font-size: 4vw;
    color: #66bad9;
}

#my_font{
    font-family: "Merienda";
    font-size: 1vw;
}

.bt td {
    border-top: 1pt solid #f2f0f0;
}


.my_div{
    font-family: Fahkwang, Arial, sans-serif;
    font-size: 15px;
    color: white;
    background-color: #66bad9;
 
    
}

.li_menu{
    display:inline;
}

.a_menu{
    display: block;
    padding: 10px;
    background-color: #76f5f1;
}
.my_menu {
  position: relative;
  display: inline-block;
}

.my_menu-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width:350px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
  z-index: 1;
}

.my_menu:hover .my_menu-content {
  display: block;
}

.my_title{
    font-family: Italianno;
    font-size: 3vw;
    color: teal;
 
    
}

.my_slogan{
    font-family: Italianno;
    font-size: 2.5em;
}

.my_paragraph{
    font-family: Italianno;
    font-size: 2em;
}

.my--error{
    color: #b50018;
}
.my--success {
    color: #5fcf82;
}



/* login */
form {
  border: 3px solid #f1f1f1;
  padding: 10px;
 
}

/* Full-width inputs */
input[type=text], input[type=password]{
  width: 100%;
  padding: 8px 20px;
   margin: 8px 0px;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

textarea{
  width: 100%;
  padding: 8px 20px;
  margin: 8px 0px;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

/* Set a style for all buttons */
button {
  background-color: #4CAF50;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
 
}

/* Add a hover effect for buttons */
button:hover {
  opacity: 0.8;
}

/* Extra style for the cancel button (red) */
.cancelbtn {
  width: auto;
  padding: 10px 18px;
  background-color: #f44336;
}


/* Add padding to containers */
.container {
  padding: 16px;
}

/* The "Forgot password" text */
span.password {
  float: right;
  padding-top: 16px;
}

.responsive {
    width: 100%;
    height: auto

}

.comment_div{
    width: 815px;
    border-top: 1pt solid #f2f0f0;
    padding: 20px;
    margin-bottom: 5px;
    border-radius: 5px;
    position: relative;
}
.edit_form {
    position:absolute;
    top: 0px;
    right: 0px;
}
.edit_form button{
    width: 60px;
    height: 40px;
    color: teal;
    background-color: #fff;
    opacity: 0.7;
}

.edit_form button:hover{
    opacity: 1;
}

.delete_form {
    position:absolute;
    top: 0px;
    right: 70px;
}

.delete_form button{
    width: 80px;
    height: 40px;
    color: red;
    background-color: #fff;
    opacity: 0.7;
}

.delete_form button:hover{
    opacity: 1;
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
  span.password {
    display: block;
    float: none;
  }
  .cancelbtn {
    width: 100%;
  }
}

@media only screen and (max-width: 600px) {
  body {
   
  }
  
   span.password{
    display: block;
    float: left;
    }
}

